/*
Theme Name:     Blockbase-child
Description:    Blockbase child theme.
Author:         A2
Author URI:		https://www.a2design.ru/
Template:       blockbase
Version:        0.1.0
*/

.wp-site-blocks {
	padding-left: 0;
	padding-right: 0;
}

.wp-site-blocks > * + * {
	margin-top: 0;
}

.wp-block-post-content p {
	margin-top: 0;
}
input[name="renewal"] + span.optional {
	display: none;
}
ul.woocommerce-order-overview.woocommerce-thankyou-order-details.order_details + p + p,
ul.woocommerce-order-overview.woocommerce-thankyou-order-details.order_details + p {
	display: none;
}
.woocommerce-cart-form .product-name > a,
.woocommerce-order-details .woocommerce-table__product-name.product-name > a {
	pointer-events: none;
}
.subscriptions-list__item-title:first-letter {
	text-transform: uppercase;
}
.short-label {
	display: none;
}
@media screen and (max-width: 350px) {
	.full-label {
		display: none;
	}
	.short-label {
		display: block;
	}
}